From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 September 2006<P>

Cryingshame58; Thanks for your kind comments, I had a lovely birthday with my son and his girlfriend. Mom gets better about seven to ten days after her chemo. We just pray that it is working as it is taking it's toll. <BR>
<BR>
This past Friday I got to meet Rens. She took me to lunch for my birthday and we got to have a nice long chat. It was lots of fun and what a treat to finally get to meet a great friend. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 10 September 2006<P>

New Blender is here!<BR>
<BR>
Sorry I haven't been kicking around here too much as of late.<BR>
<BR>
Between business travel, squeezing in some vacations, and getting ready for a new housemate, I've been really busy!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 September 2006<P>

Kirk,<BR>
There's a little autumn in the air even down here in the deep south...thanks for all that you do to keep this forum going...<BR>
Congrats to all that have made the September Page :)<BR>
<BR>
I can't go without saying something about 9/11...Prayers are with all the survivors...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 September 2006<P>

thanks kirk!!  since i am having a particularly yucky day that is following a horrifically yucky month so far, i really needed this warm fuzzy!  muchas gracias.<BR>
<BR>
congrats everyone!
<HR>